%define pkg_name        Text-Unaccent
%define pkg_version     1.08
%define rpm_pkg_version 1.08
%define rpm_pkg_release 3.n0i.3

Summary:       Remove accents from a string
Name:          perl-%{pkg_name}
Version:       %{rpm_pkg_version}
Release:       %{rpm_pkg_release}%{?cpan_version}%{?dist}

Group:         Development/Libraries
License:       Artistic
URL:           http://search.cpan.org/dist/%{pkg_name}/
Source0:       http://www.cpan.org/authors/id/L/LD/LDACHARY/%{pkg_name}-%{pkg_version}.tar.gz

BuildRoot:     %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires: reb00t-rpmdevtools
BuildRequires: perl(ExtUtils::MakeMaker)


%description
Text::Unaccent is a module that remove accents from a string. "unac_string"
converts the input string from the specified charset to UTF-16 and call
"unac_string_utf16" to return the unaccented equivalent. The conversion
from and to UTF-16 is done with iconv(1).


%prep
%setup -q -n %{pkg_name}-%{pkg_version}


%build
%{perl_build}
%{!?_without_test:%{__make} test}


%install
%{__rm} -rf $RPM_BUILD_ROOT
%{perl_install}


%clean
%{__rm} -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%{perl_files}
%doc ChangeLog COPYING README


%changelog
* Tue May 22 2007 Marius Feraru <altblue@n0i.net> - 1.08-3.n0i.3
- spec file (re)created using N0i::CPAN::RPMizer 0.1

* Sat Mar 04 2006 Marius Feraru <altblue@n0i.net> - 1.08-2.n0i.2
- automatic rebuild (perl 5.8.8)

* Sat Jul 30 2005 Marius Feraru <altblue@n0i.net> 1.08-1.n0i.1
- spec file (re)created using N0i::CPAN::RPMizer/1.01
- rebuild on perl 5.8.7
